Subject: [lemonade] Document Shepherd Write-Up: Lemonade Deployments

From: Eric Burger <[email-masked]>
Date: Tue, 26 Dec 2006 21:23:14 -0500

DOCUMENT:
Deployment Considerations for lemonade-compliant Mobile Email
draft-ietf-lemonade-deployments-04.txt
 
(1.a) Document Shepherd: Eric Burger, [email-masked]; personally
reviewed this document.  This document is ready for publication.
 
(1.b) Work group review: The lemonade work group provided extensive review
of this document. The work group considers publication of this document to
be very important, as we occasionally receive pressure to publish a
standards-track, IMAP-over-HTTP protocol. This document goes into detail why
IMAP-over-HTTP is a bad idea.
 
(1.c, 1.d) Further review: This document does not need further specialized
review, beyond GEN-ART.  There is a typographical error which will be
addressed at RFC Editor time: In Section 4, 4th-to-last-line of last
paragraph: s/marjup/markup/.
 
(1.e, 1.f) WG Consensus: There are no open issues or internal discussion
remaining. There are no members with objections or concerns. There are no
threats of appeal or process issues.
 
(1.g) ID-nits: Check and verified with idnits 1.118
 
(1.h) References: All references (normative and informative) are current
RFCs
 
(1.i) IANA Considerations: None
 
(1.j) ABNF: None
 
(1.k) Document Announcement:
 
Technical Summary
 
This document discusses deployment issues and describes requirements for
successful deployment of mobile email which are implicit in the IETF
lemonade documents.
 
Working Group Summary
 
There is consensus in the WG to publish this document.

Document Quality
 
Virtually all members of the Lemonade WG have reviewed the document.
 
The document has been checked manually and using idnits 1.118, and passed
both checks. 
 
Eric Burger shepherds this document, has reviewed this document, and
believes that the -04 version is ready for forwarding to the IESG for
publication.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade